{ pkgs, ... }:
let
  version = "6.13.4";
in
pkgs.linuxPackagesFor (
  pkgs.linuxManualConfig {
    version = "${version}-patos1";
    modDirVersion = version;
    src = pkgs.fetchurl {
      url = "https://cdn.kernel.org/pub/linux/kernel/v6.x/linux-${version}.tar.xz";
      hash = "sha256-uA4LyO+8MenOWoTRCE3Mz6QOAb6ozCWv0GZIuT1hM54=";
    };
    configfile = ./generic.config;
    allowImportFromDerivation = true;
  }
)
